Loading...
Searching...
No Matches
pdumodel::VoltageMonitoringSensor::EventListClearedEvent Struct Reference

Event: The list of observed events was cleared. More...

`import <VoltageMonitoringSensor.idl;`

Inheritance diagram for pdumodel::VoltageMonitoringSensor::EventListClearedEvent:

## Additional Inherited Members

Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: The list of observed events was cleared.

Definition at line 52 of file VoltageMonitoringSensor.idl.

The documentation for this struct was generated from the following file:

- VoltageMonitoringSensor.idl